## 2018-03-15

Package | Advisory | Notes
------- | -------- | -----
kernel-rt-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
kernel-rt-debug-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
kernel-rt-debug-devel-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
kernel-rt-devel-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
kernel-rt-doc-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
kernel-rt-firmware-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
kernel-rt-trace-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
kernel-rt-trace-devel-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
kernel-rt-vanilla-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
kernel-rt-vanilla-devel-3.10.0-693.21.1.rt56.607.el6rt | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0470.html" target="secadv">RHSA-2018:0470</a> | &nbsp;
rt-setup-1.60-32.el6rt | <div class="adv_e">[E]</div> <a href="http://rhn.redhat.com/errata/RHEA-2018-0506.html" target="secadv">RHEA-2018:0506</a> | &nbsp;
devtoolset-7-binutils-2.28-9.el6.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0001.html" target="secadv">RHBA-2018:0001</a> | &nbsp;
devtoolset-7-binutils-devel-2.28-9.el6.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0001.html" target="secadv">RHBA-2018:0001</a> | &nbsp;
sclo-php56-php-pecl-mongodb-1.4.0-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-php56-php-phpiredis-1.0.0-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-php70-php-pecl-apcu-5.1.10-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-php70-php-pecl-apcu-devel-5.1.10-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-php70-php-pecl-mongodb-1.4.0-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-php70-php-pecl-xdebug-2.6.0-1.el6 | &nbsp; &nbsp; | &nbsp;
sclo-php70-php-phpiredis-1.0.0-1.el6 | &nbsp; &nbsp; | &nbsp;
389-ds-base-1.2.11.15-94.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0515.html" target="secadv">RHSA-2018:0515</a> | &nbsp;
389-ds-base-devel-1.2.11.15-94.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0515.html" target="secadv">RHSA-2018:0515</a> | &nbsp;
389-ds-base-libs-1.2.11.15-94.el6_9 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0515.html" target="secadv">RHSA-2018:0515</a> | &nbsp;
autocorr-af-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-bg-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-ca-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-cs-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-da-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-de-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-en-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-es-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-fa-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-fi-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-fr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-ga-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-hr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-hu-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-is-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-it-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-ja-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-ko-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-lb-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-lt-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-mn-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-nl-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-pl-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-pt-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-ro-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-ru-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-sk-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-sl-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-sr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-sv-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-tr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-vi-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
autocorr-zh-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
CERN-CA-certs-20180313-2.slc6 | &nbsp; &nbsp; | &nbsp;
cpp-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
dhclient-4.1.1-53.P1.el6_9.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0469.html" target="secadv">RHSA-2018:0469</a> | &nbsp;
dhcp-4.1.1-53.P1.el6_9.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0469.html" target="secadv">RHSA-2018:0469</a> | &nbsp;
dhcp-common-4.1.1-53.P1.el6_9.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0469.html" target="secadv">RHSA-2018:0469</a> | &nbsp;
dhcp-devel-4.1.1-53.P1.el6_9.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0469.html" target="secadv">RHSA-2018:0469</a> | &nbsp;
flash-plugin-29.0.0.113-1.slc6 | &nbsp; &nbsp; | &nbsp;
gcc-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
gcc-c++-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
gcc-gfortran-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
gcc-gnat-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
gcc-java-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
gcc-objc-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
gcc-objc++-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
irqbalance-1.0.7-8.el6_9.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0514.html" target="secadv">RHBA-2018:0514</a> | &nbsp;
kernel-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
kernel-abi-whitelists-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
kernel-debug-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
kernel-debug-devel-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
kernel-devel-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
kernel-doc-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
kernel-firmware-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
kernel-headers-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
kernel-module-openafs-2.6.32-696.23.1.el6-1.6.6-cern5.1.slc6 | &nbsp; &nbsp; | &nbsp;
ksh-20120801-37.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0511.html" target="secadv">RHBA-2018:0511</a> | &nbsp;
libgcc-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libgcj-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libgcj-devel-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libgcj-src-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libgfortran-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libgnat-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libgnat-devel-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libgomp-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libipa_hbac-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
libipa_hbac-devel-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
libmudflap-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libmudflap-devel-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libobjc-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libreoffice-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-base-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-bsh-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-calc-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-core-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-draw-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-emailmerge-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-filters-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-gdb-debug-support-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-glade-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-graphicfilter-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-headless-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-impress-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-af-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ar-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-as-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-bg-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-bn-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ca-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-cs-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-cy-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-da-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-de-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-dz-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-el-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-en-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-es-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-et-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-eu-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-fi-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-fr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ga-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-gl-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-gu-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-he-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-hi-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-hr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-hu-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-it-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ja-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-kn-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ko-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-lt-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-mai-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ml-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-mr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ms-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-nb-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-nl-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-nn-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-nr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-nso-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-or-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-pa-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-pl-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-pt-BR-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-pt-PT-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ro-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ru-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-sk-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-sl-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-sr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ss-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-st-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-sv-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ta-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-te-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-th-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-tn-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-tr-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ts-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-uk-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ur-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-ve-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-xh-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-zh-Hans-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-zh-Hant-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-langpack-zu-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-librelogo-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-math-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-nlpsolver-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-officebean-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-ogltrans-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-opensymbol-fonts-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-pdfimport-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-pyuno-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-rhino-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-sdk-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-sdk-doc-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-ure-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-wiki-publisher-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-writer-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libreoffice-xsltfilter-4.3.7.2-2.el6_9.2 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0517.html" target="secadv">RHSA-2018:0517</a> | &nbsp;
libsss_idmap-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
libsss_idmap-devel-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
libsss_nss_idmap-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
libsss_nss_idmap-devel-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
libsss_simpleifp-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
libsss_simpleifp-devel-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
libstdc++-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libstdc++-devel-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
libstdc++-docs-4.4.7-18.el6_9.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0513.html" target="secadv">RHBA-2018:0513</a> | &nbsp;
mailman-2.1.12-26.el6_9.3 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0504.html" target="secadv">RHSA-2018:0504</a> | &nbsp;
perf-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
python-libipa_hbac-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
python-libsss_nss_idmap-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
python-perf-2.6.32-696.23.1.el6 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0512.html" target="secadv">RHSA-2018:0512</a> | &nbsp;
python-sss-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
python-sssdconfig-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
python-sss-murmur-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
qemu-guest-agent-0.12.1.2-2.503.el6_9.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0516.html" target="secadv">RHSA-2018:0516</a> | &nbsp;
qemu-img-0.12.1.2-2.503.el6_9.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0516.html" target="secadv">RHSA-2018:0516</a> | &nbsp;
qemu-kvm-0.12.1.2-2.503.el6_9.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0516.html" target="secadv">RHSA-2018:0516</a> | &nbsp;
qemu-kvm-tools-0.12.1.2-2.503.el6_9.5 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2018-0516.html" target="secadv">RHSA-2018:0516</a> | &nbsp;
sssd-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-ad-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-client-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-common-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-common-pac-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-dbus-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-ipa-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-krb5-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-krb5-common-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-ldap-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-proxy-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
sssd-tools-1.13.3-58.el6_9 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2018-0510.html" target="secadv">RHBA-2018:0510</a> | &nbsp;
